html, body {
	min-height: 100%; 
	padding: 0; 
	margin: 0;
}

#wrapper {
	height: 100%;
	position: absolute; 
	top: 0; 
	bottom: 0; 
	left: 0; 
	right: 0;
}

#map-wrapper,
#map-wrapper-mon {
	position: absolute; 
	top: 50px; 
	bottom: 0; 
	left: 0; 
	right: 0;
}

#map-wrapper-mon {
	top: 90px;
	left: 300px;
}

.map,
#map {
	width: 100%;
	height: 100%;
	position: relative;
}

#map {
	cursor: not-allowed;
}

.map-loader {
	position: absolute;
	width: 90px;
	height: 90px;
	margin: auto;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #fff;
	opacity: 0.9;
	border: 1px solid #ccc;
	border-radius: 4px;
	z-index: 20;
	padding: 24px 17px;
}

.map-controls {
	z-index: 1;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	position: absolute;
	top: 15px;
	right: 15px;
	width: 40px;
}

.control-button {
	width: 40px;
	height: 40px;
	margin-bottom: 20px;
	background-color: #fff;
	border-radius: 50%;
	opacity: 0.9;
	font-size: 20px;
    line-height: 40px;
	text-align: center;
    cursor: pointer;
	box-shadow: 0 0 10px 0 rgba(0,0,0,.2);
	transition: box-shadow .2s;
}

.control-button:hover {
	box-shadow: 0 0 15px 0 rgba(0,0,0,.3)
}

#map-panel-left,
#map-panel-top {
	position: absolute;
	top: 50px;
	background-color: #fff;
	border-style: solid;
	border-color: #e7e7e7;
	border-width: 0;
	z-index: 1;
}

#map-panel-left {
	bottom: 0;
	border-right-width: 1px;
	width: 300px;
	padding: 15px;
	overflow-y: auto;
}

#map-panel-top {
	left: 300px;
	right: 0;
	border-bottom-width: 1px;
	height: 40px;
	padding: 4px 15px;
}

#map-panel-left .form-control, 
#map-panel-top .form-control {
	height: 25px;
	line-height: 15px;
	padding: 3px 10px;
}

#map-panel-top .form-group {
	padding: 3px 10px;
}

#object_list {
	font-size: 12px;
	padding: 0 15px 15px 0;
}

#object_list .group {
	display: block;
	margin: 10px 0 3px 0;
	font-weight: bold;
}

#object_list .device {
	display: block;
	margin: 3px 0 3px 20px;
}

.map_icon_content {
	font-size: 11px !important;
}

.map_hint {
	width: 180px;
	background-color: #fff;
	border: solid 1px #e7e7e7;
	padding: 5px;
	font-size: 11px;
}


.table-fit {
	width: 1px;
	min-width: 50%;
}

#ra td {
	vertical-align: middle;
}

.hand {
	cursor: pointer;
}

.hidden{
    visibility:hidden;
    opacity: 0;
    transition: opacity 1s, visibility 1.3s;
}

.dashed {
	cursor: pointer;
	border-bottom: dashed 1px #333;
}

.popover-content .label {
	display: inline-block;
	margin: 2px;
	padding: 5px 10px !important;
	border: solid 1px #777;
}

.label-transparent {
	color: inherit;
}

.propInput{
	max-width:177px;
}

.funcButtons{
	margin: 0 5px; 
	display: flex; 
	align-items: center;
	float:left; 
	justify-content: center;
}

nav.navbar .dropdown:hover > .dropdown-menu {
 display: block; 
} 

@media only screen and (max-width: 768px) {

.table-fit {
	width: 100%;
}

}